View Issue Details

IDProjectCategoryView StatusLast Update
0012915LazarusLCLpublic2009-08-27 10:32
Reportertheo Assigned ToVincent Snijders  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0012915: Tooltip in GTK2 draws a small line in the top-left corner of the Desktop
DescriptionAs soon as a tooltip is triggerd (e.g. in the GTK2 IDE by pointing over a component-icon) a small line appears in the top-left corner of the desktop.
It only dissapears when the application is closed.

The same happens for your own applications using tooltips in GTK2.
TagsNo tags attached.
Fixed in Revision21386
LazTarget1.0
WidgetsetGTK 2
Attached Files

Relationships

related to 0014445 closedPaul Ishenin Issue 0012915 (line in top-left corner) still exists 

Activities

2009-01-04 15:54

 

strichb.png (11,028 bytes)   
strichb.png (11,028 bytes)   

theo

2009-08-27 09:48

reporter   ~0030194

I think this can be closed. Seems fixed in revision 21386

Issue History

Date Modified Username Field Change
2009-01-04 15:54 theo New Issue
2009-01-04 15:54 theo File Added: strichb.png
2009-01-04 15:54 theo Widgetset => GTK 2
2009-01-19 13:57 Vincent Snijders LazTarget => 1.0
2009-01-19 13:57 Vincent Snijders Status new => acknowledged
2009-01-19 13:57 Vincent Snijders Target Version => 1.0.0
2009-08-27 09:48 theo Note Added: 0030194
2009-08-27 10:22 Vincent Snijders Fixed in Revision => 21386
2009-08-27 10:22 Vincent Snijders Status acknowledged => resolved
2009-08-27 10:22 Vincent Snijders Fixed in Version => 0.9.27 (SVN)
2009-08-27 10:22 Vincent Snijders Resolution open => fixed
2009-08-27 10:22 Vincent Snijders Assigned To => Vincent Snijders
2009-08-27 10:32 theo Status resolved => closed
2009-08-27 13:24 Vincent Snijders Relationship added related to 0014445